EDIT - task #6196

Assure robustness for situation when remote server become unavailable during download

11/14/2016 02:07 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: utis Estimated time: 0:00 hour
Target version: UTIS 1.4

Severity: normal

Description

This is important for

e EUNIS
¢ PLazi (seems to crash in this case)

History

#1 - 07/23/2019 04:30 PM - Andreas Kohlbecker

- Category set to utis

#2 - 02/25/2022 04:51 PM - Andreas Miiller

- Project changed from UTIS to EDIT

- Category changed from utis to utis

- Assignee changed from Andreas Kohlbecker to Andreas Mliller
- Target version set to UTIS 1.4

- Severity set to normal
